Subject: WR574 Wind and Turbine Data Clear Sky
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Mar 2002 09:11:00 -0800 (PST)

Ward, 

Pursuant to your request, attached is the wind, turbine, and curtailment data 
from Clear Sky for the month of February.  If there are additional 
requirements you may contact me at (661) 823-6886 or direct Rich Simon to 
contact Mark Fisher of our Data Analysis group at (661) 823-6545.

Regards

Kurt Anderson